/** @format */

.acf_section--termine .accordion__title_texts {
	font-size: var(--fs-5);
	width: 100%;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	align-items: center;
	gap: var(--universal-gap);
}

.acf_section--termine .accordion__title .accordion__title__large_text {
	font-size: var(--fs-4);
	margin-right: 0.5rem;
}

.acf_section--termine .accordion__title .accordion__title__right {
	font-weight: 600;
	text-transform: uppercase;
}

.acf_section--termine .accordion__title .accordion__title__right a {
	color: var(--color-green);
}

@media (max-width: 1000px) {
	.acf_section--termine .accordion__title_texts {
		grid-template-columns: repeat(1, 1fr);
	}
}

.acf_section--termine .accordion__detail {
	width: 100%;
	max-width: fit-content;
}

.acf_section--termine .accordion__detail {
	display: grid;
	gap: var(--universal-gap);
	grid-template-columns: repeat(auto-fit, minmax(min(320px, 100%), 1fr));
}
